 .u-section-1 {
  min-height: 995px;
}

.u-section-1 .u-image-1 {
  width: 663px;
  height: 995px;
  margin: 92px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 662px;
  height: 994px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: -994px 0 0 auto;
}

.u-section-1 .u-image-3 {
  width: 635px;
  height: 415px;
  margin: -705px auto 0;
}

.u-section-1 .u-text-1 {
  width: 534px;
  margin: -90px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    width: 520px;
    margin-top: 528px;
  }

  .u-section-1 .u-image-2 {
    width: 520px;
    height: 920px;
    margin-top: -995px;
  }

  .u-section-1 .u-image-3 {
    height: 416px;
    margin-top: -1390px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -86px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 410px;
    height: 739px;
    margin-top: 474px;
  }

  .u-section-1 .u-image-2 {
    width: 410px;
    height: 739px;
    margin-top: -739px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -1155px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 565px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
  }

  .u-section-1 .u-image-2 {
    width: 320px;
  }

  .u-section-1 .u-image-3 {
    width: 540px;
    height: 354px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -24px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 220px;
    height: 471px;
    margin-top: 823px;
  }

  .u-section-1 .u-image-2 {
    width: 220px;
    height: 471px;
    margin-top: -471px;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 223px;
    margin-top: -814px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: -19px;
    margin-bottom: 0;
  }
}

.u-section-1 .u-image-2,
.u-section-1 .u-image-2:before,
.u-section-1 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-container-layout:hover .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 392px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 252px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-2 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  animation-timing-function: linear;
  margin: 20px 8px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 252px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
  padding-bottom: 0;
}

.u-section-2 .u-text-3 {
  margin: 79px 20px 0 0;
}

.u-section-2 .u-btn-1 {
  margin: 8px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 283px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-right: 0;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 283px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 16px;
    position: relative;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-btn-1 {
    position: relative;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 5px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-2 {
    min-height: 229px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
    margin-right: 7px;
    margin-left: 6px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 6px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 928px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 608px;
}

.u-section-3 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-3 .u-shape-1 {
  width: 558px;
  height: 406px;
  background-image: none;
  margin: 65px 53px 0 61px;
}

.u-section-3 .u-image-1 {
  width: 584px;
  height: 417px;
  margin: -470px auto 0 0;
}

.u-section-3 .u-image-2 {
  width: 374px;
  height: 249px;
  margin: -131px 0 0 340px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 608px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  text-decoration: underline !important;
  margin: 0 auto 0 30px;
}

.u-section-3 .u-text-2 {
  margin: 9px 0 0 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-3 .u-btn-1 {
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1108px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 446px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-shape-1 {
    width: 469px;
    height: 303px;
    margin-top: 72px;
    margin-right: 32px;
    margin-left: 51px;
  }

  .u-section-3 .u-image-1 {
    width: 476px;
    height: 332px;
    margin-top: -374px;
  }

  .u-section-3 .u-image-2 {
    width: 264px;
    height: 185px;
    margin-top: -101px;
    margin-left: 288px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 446px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 25px;
  }

  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-3 {
    width: 607px;
    margin-top: 28px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 32px;
    margin-bottom: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1333px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 364px;
  }

  .u-section-3 .u-shape-1 {
    width: 348px;
    height: 227px;
    margin-right: 33px;
    margin-left: 39px;
  }

  .u-section-3 .u-image-1 {
    width: 356px;
    height: 265px;
    margin-top: -298px;
  }

  .u-section-3 .u-image-2 {
    width: 210px;
    height: 164px;
    margin-top: -93px;
    margin-left: 210px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 26px;
    margin-left: 57px;
    margin-right: 57px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1330px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 499px;
  }

  .u-section-3 .u-shape-1 {
    width: 451px;
    height: 358px;
    margin-top: 65px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    width: 454px;
    height: 374px;
    margin-top: -423px;
  }

  .u-section-3 .u-image-2 {
    width: 317px;
    height: 249px;
    margin-top: -155px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 231px;
  }

  .u-section-3 .u-text-3 {
    width: 349px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1514px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-3 .u-shape-1 {
    width: 300px;
    height: 245px;
    margin-top: 47px;
  }

  .u-section-3 .u-image-1 {
    width: 287px;
    height: 256px;
    margin-top: -290px;
  }

  .u-section-3 .u-image-2 {
    width: 238px;
    height: 186px;
    margin-top: -122px;
    margin-left: 102px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 222px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 800px;
}

.u-section-4 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.75), rgba(0,0,0,0.75)), url("images/IMG_5535-min.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 746px;
}

.u-section-5 .u-slider-1 {
  min-height: 375px;
  margin-bottom: 60px;
  margin-top: 60px;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  margin: 0 70px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 0 70px;
}

.u-section-5 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-5 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-5 .u-slider-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-6 .u-shape-1 {
  width: 977px;
  height: 437px;
  margin: 313px 0 0 auto;
}

.u-section-6 .u-slider-1 {
  min-height: 442px;
  width: 701px;
  height: auto;
  margin: -688px -17px 0 auto;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-6 .u-carousel-item-1 {
  background-position: 50% 0%;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 50px;
}

.u-section-6 .u-image-1 {
  object-position: 50% 0%;
  margin-top: 0;
  margin-bottom: 0;
  height: 384px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-6 .u-image-2 {
  margin-top: 0;
  margin-bottom: 0;
  height: 382px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-6 .u-image-3 {
  margin-top: 0;
  margin-bottom: 0;
  height: 382px;
}

.u-section-6 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-6 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
}

.u-section-6 .u-slider-2 {
  min-height: 516px;
  height: auto;
  width: 454px;
  margin: -316px auto 0 0;
}

.u-section-6 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-6 .u-image-4 {
  height: 456px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 23px 50px;
}

.u-section-6 .u-image-5 {
  width: 257px;
  height: 456px;
  margin: 0 auto 0 40px;
}

.u-section-6 .u-carousel-control-3 {
  width: 50px;
  height: 50px;
}

.u-section-6 .u-carousel-control-4 {
  width: 50px;
  height: 50px;
}

.u-section-6 .u-group-1 {
  width: 715px;
  min-height: 308px;
  height: auto;
  margin: -160px 0 0 auto;
}

.u-section-6 .u-container-layout-6 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  margin: 54px 40px 0;
}

.u-section-6 .u-text-2 {
  margin: 29px 147px 0 40px;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.888889rem;
  background-image: none;
  margin: 14px auto 0 40px;
}

.u-section-6 .u-image-6 {
  width: 493px;
  height: 329px;
  margin: -62px auto 0 15px;
}

.u-section-6 .u-image-7 {
  width: 570px;
  height: 380px;
  margin: -294px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-shape-1 {
    width: 940px;
  }

  .u-section-6 .u-image-5 {
    height: 457px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-shape-1 {
    width: 720px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-shape-1 {
    width: 540px;
  }

  .u-section-6 .u-slider-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 12px;
    margin-left: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-6 .u-image-7 {
    width: 540px;
    height: 360px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-shape-1 {
    width: 340px;
  }

  .u-section-6 .u-slider-1 {
    width: 340px;
  }

  .u-section-6 .u-slider-2 {
    width: 340px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-image-6 {
    width: 340px;
    height: 227px;
    margin-left: 0;
  }

  .u-section-6 .u-image-7 {
    width: 340px;
    height: 227px;
    margin-top: -192px;
  }
}